Tilføjelser som skaber stabilitets- og sikkerhedsproblemer sættes på en blokeringsliste

Revisionsinformation
  • Revision id: 83170
  • Oprettet:
  • Lavet af: scootergrisen
  • Kommentar: Gennemlæst hele artiklen
  • Gennemgået: Nej
  • Klar til oversættelse: Nej
Revisionskilde
Revisionsindhold

Tilføjelser (udvidelser, temaer og plugins) som overtræder Mozilla's tilføjelse-retningslinjer sættes på en "blokeringsliste".

Hvad bruges blokeringslisten til?

Deaktivere usikre tilføjelser

Firefox vil blokere den usikre tilføjelse fra at blive indlæst og vise dig følgende besked:

Firefox har fastlagt at følgende tilføjelser er kendt for at være kilde til stabilitets- eller sikkerhedsproblemer


Add-ons Blocklist Mac1

Klik på Genstart Firefox, for at forhindre disse tilføjelser i at køre.

Blokere usikre tilføjelser fra at blive installeret

Når du prøver at installer en usikker tilføjelse der er på blokeringslisten, vil Firefox blokere installationen og vise beskeden:

navn kunne ikke installeres da der er høj risiko for at den forsager stabilitets- eller sikkerhedsproblemer.

Forhindre plugins i at køre automatisk

Firefox kan forhindre et plugin i at køre automatisk (hvilke forhindre mange problemer). Når Firefox blokere et plugin vil du se en besked i stil med denne:

Click to play 1

Du kan så vælge at køre plugin'et eller opdatere den (hvis en opdatering er tilgængelig). Læs mere i Hvorfor skal jeg klikke for at aktivere plugins?

Trin at tage

Hvis den installerede tilføjelse er deaktiveret

Udvidelse eller tema

  1. Klik på menuknappen Fx57menu , klik på Fx57Addons-icon Tilføjelser, og klik så på Udvidelser.
  2. På menuen "Indstillinger for alle tilføjelser" Add-on Tools Icon , sørg for at menuelementet Opdater tilføjelser automatisk er markeret.

Plugin

Bemærk: Hvis der ikke er en opdatering tilgængelig, kan det være at du skal kontakte udvikleren af det blokerede plugin.

Blokeret installation

Hvis du var blokeret fra at installer en tilføjelse, så kontroller om der er en opdateret version af tilføjelsen som du forsøgte at installere.

Bemærk: Hvis der ikke er en opdateret version, kan det være du skal kontakte udvikleren af den blokerede tilføjelse.

Hvilke usikre tilføjelser er på blokeringslisten?

Se listen af blokerede tilføjelser.